dublin_core:
  conformsto: 'rc0.2'
  contributor:
  - 'Hum Lamtari'
  - 'Rohit Sunuwar'
  - 'Buddhi Rai'
  - 'Pabitra Rai'
  - 'Roshan Sapkota'
  - 'Anoch Mukhiya'
  - 'Archana Maharjan'
  creator: 'Wycliffe Associates Inc.'
  description: 'Comprehension questions for checking Bible translations'
  format: 'text/markdown'
  identifier: 'tq'
  issued: '2021-01-05'
  language:
    identifier: ne
    title: 'नेपाली (Nepali)'
    direction: ltr
  modified: '2021-01-05'
  publisher: 'Wycliffe Associates Inc.'
  relation:
    - 'ne/ulb'
  rights: 'CC BY-SA 4.0'
  source:
    -
      identifier: 'tq'
      language: 'en'
      version: '4'
  subject: 'Translation Questions'
  title: 'translationQuestions'
  type: 'help'
  version: '4.1'

checking:
  checking_entity:
  - 'Hum Lamtari'
  checking_level: '2'

projects:
  -
    title: 'Genesis translationQuestions'
    versification: ''
    identifier: 'gen'
    sort: 1
    path: './gen'
    categories: []
  -
    title: 'Exodus translationQuestions'
    versification: ''
    identifier: 'exo'
    sort: 2
    path: './exo'
    categories: []
  -
    title: 'Leviticus translationQuestions'
    versification: ''
    identifier: 'lev'
    sort: 3
    path: './lev'
    categories: []
  -
    title: 'Numbers translationQuestions'
    versification: ''
    identifier: 'num'
    sort: 4
    path: './num'
    categories: []
  -
    title: 'Deuteronomy translationQuestions'
    versification: ''
    identifier: 'deu'
    sort: 5
    path: './deu'
    categories: []
  -
    title: 'Joshua translationQuestions'
    versification: ''
    identifier: 'jos'
    sort: 6
    path: './jos'
    categories: []
  -
    title: 'Judges translationQuestions'
    versification: ''
    identifier: 'jdg'
    sort: 7
    path: './jdg'
    categories: []
  -
    title: 'Ruth translationQuestions'
    versification: ''
    identifier: 'rut'
    sort: 8
    path: './rut'
    categories: []
  -
    title: '1 Samuel translationQuestions'
    versification: ''
    identifier: '1sa'
    sort: 9
    path: './1sa'
    categories: []
  -
    title: '2 Samuel translationQuestions'
    versification: ''
    identifier: '2sa'
    sort: 10
    path: './2sa'
    categories: []
  -
    title: '1 Kings translationQuestions'
    versification: ''
    identifier: '1ki'
    sort: 11
    path: './1ki'
    categories: []
  -
    title: '2 Kings translationQuestions'
    versification: ''
    identifier: '2ki'
    sort: 12
    path: './2ki'
    categories: []
  -
    title: '1 Chronicles translationQuestions'
    versification: ''
    identifier: '1ch'
    sort: 13
    path: './1ch'
    categories: []
  -
    title: '2 Chronicles translationQuestions'
    versification: ''
    identifier: '2ch'
    sort: 14
    path: './2ch'
    categories: []
  -
    title: 'Ezra translationQuestions'
    versification: ''
    identifier: 'ezr'
    sort: 15
    path: './ezr'
    categories: []
  -
    title: 'Nehemiah translationQuestions'
    versification: ''
    identifier: 'neh'
    sort: 16
    path: './neh'
    categories: []
  -
    title: 'Esther translationQuestions'
    versification: ''
    identifier: 'est'
    sort: 17
    path: './est'
    categories: []
  -
    title: 'Job translationQuestions'
    versification: ''
    identifier: 'job'
    sort: 18
    path: './job'
    categories: []
  -
    title: 'Psalms translationQuestions'
    versification: ''
    identifier: 'psa'
    sort: 19
    path: './psa'
    categories: []
  -
    title: 'Proverbs translationQuestions'
    versification: ''
    identifier: 'pro'
    sort: 20
    path: './pro'
    categories: []
  -
    title: 'Ecclesiastes translationQuestions'
    versification: ''
    identifier: 'ecc'
    sort: 21
    path: './ecc'
    categories: []
  -
    title: 'Song of Songs translationQuestions'
    versification: ''
    identifier: 'sng'
    sort: 22
    path: './sng'
    categories: []
  -
    title: 'Isaiah translationQuestions'
    versification: ''
    identifier: 'isa'
    sort: 23
    path: './isa'
    categories: []
  -
    title: 'Jeremiah translationQuestions'
    versification: ''
    identifier: 'jer'
    sort: 24
    path: './jer'
    categories: []
  -
    title: 'Lamentations translationQuestions'
    versification: ''
    identifier: 'lam'
    sort: 25
    path: './lam'
    categories: []
  -
    title: 'Ezekiel translationQuestions'
    versification: ''
    identifier: 'ezk'
    sort: 26
    path: './ezk'
    categories: []
  -
    title: 'Daniel translationQuestions'
    versification: ''
    identifier: 'dan'
    sort: 27
    path: './dan'
    categories: []
  -
    title: 'Hosea translationQuestions'
    versification: ''
    identifier: 'hos'
    sort: 28
    path: './hos'
    categories: []
  -
    title: 'Joel translationQuestions'
    versification: ''
    identifier: 'jol'
    sort: 29
    path: './jol'
    categories: []
  -
    title: 'Amos translationQuestions'
    versification: ''
    identifier: 'amo'
    sort: 30
    path: './amo'
    categories: []
  -
    title: 'Obadiah translationQuestions'
    versification: ''
    identifier: 'oba'
    sort: 31
    path: './oba'
    categories: []
  -
    title: 'Jonah translationQuestions'
    versification: ''
    identifier: 'jon'
    sort: 32
    path: './jon'
    categories: []
  -
    title: 'Micah translationQuestions'
    versification: ''
    identifier: 'mic'
    sort: 33
    path: './mic'
    categories: []
  -
    title: 'Nahum translationQuestions'
    versification: ''
    identifier: 'nam'
    sort: 34
    path: './nam'
    categories: []
  -
    title: 'Habakkuk translationQuestions'
    versification: ''
    identifier: 'hab'
    sort: 35
    path: './hab'
    categories: []
  -
    title: 'Zephaniah translationQuestions'
    versification: ''
    identifier: 'zep'
    sort: 36
    path: './zep'
    categories: []
  -
    title: 'Haggai translationQuestions'
    versification: ''
    identifier: 'hag'
    sort: 37
    path: './hag'
    categories: []
  -
    title: 'Zechariah translationQuestions'
    versification: ''
    identifier: 'zec'
    sort: 38
    path: './zec'
    categories: []
  -
    title: 'Malachi translationQuestions'
    versification: ''
    identifier: 'mal'
    sort: 39
    path: './mal'
    categories: []
